% Created by tikzDevice version 0.10.1 on 2016-09-11 19:29:53
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 54.90) --
	(211.31, 54.90);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 90.77) --
	(211.31, 90.77);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,126.65) --
	(211.31,126.65);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 36.97) --
	(211.31, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 72.84) --
	(211.31, 72.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,108.71) --
	(211.31,108.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.36, 32.10) --
	( 45.36,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.65, 32.10) --
	( 62.65,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.93, 32.10) --
	( 79.93,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.22, 32.10) --
	( 97.22,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.51, 32.10) --
	(114.51,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.79, 32.10) --
	(131.79,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.08, 32.10) --
	(149.08,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.37, 32.10) --
	(166.37,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (183.65, 32.10) --
	(183.65,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.94, 32.10) --
	(200.94,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 37.58, 36.97) rectangle ( 53.14,134.18);

\path[fill=fillColor] ( 54.87, 36.97) rectangle ( 70.43, 61.36);

\path[fill=fillColor] ( 72.15, 36.97) rectangle ( 87.71, 65.66);

\path[fill=fillColor] ( 89.44, 36.97) rectangle (105.00, 52.75);

\path[fill=fillColor] (106.73, 36.97) rectangle (122.28, 92.93);

\path[fill=fillColor] (124.01, 36.97) rectangle (139.57, 45.22);

\path[fill=fillColor] (141.30, 36.97) rectangle (156.86, 51.31);

\path[fill=fillColor] (158.59, 36.97) rectangle (174.14,131.31);

\path[fill=fillColor] (175.87, 36.97) rectangle (191.43, 54.18);

\path[fill=fillColor] (193.16, 36.97) rectangle (208.72, 39.84);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 33.62) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 69.49) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,105.36) {20};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 36.97) --
	( 34.99, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 72.84) --
	( 34.99, 72.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,108.71) --
	( 34.99,108.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.36, 29.35) --
	( 45.36, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.65, 29.35) --
	( 62.65, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.93, 29.35) --
	( 79.93, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.22, 29.35) --
	( 97.22, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.51, 29.35) --
	(114.51, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.79, 29.35) --
	(131.79, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.08, 29.35) --
	(149.08, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.37, 29.35) --
	(166.37, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (183.65, 29.35) --
	(183.65, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.94, 29.35) --
	(200.94, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 45.36, 20.46) {S};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 62.65, 20.46) {V};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 79.93, 20.46) {C};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 97.22, 20.46) {MP};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (114.51, 20.46) {SD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (131.79, 20.46) {F!};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (149.08, 20.46) {KD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (166.37, 20.46) {M};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (183.65, 20.46) {L};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (200.94, 20.46) {Övrigt};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (123.15,  7.70) {Parti};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Andel};
\end{scope}
\end{tikzpicture}
